.badge {
  display: block;
  padding: 4px 8px;
  border: 1px solid #E1E1E1;
  background: #FFFFFF;
  border-radius: 8px;

  font-weight: 300;
  font-size: 14px;
  line-height: 16px;
  letter-spacing: 0.4px;
  color: #444444;
}